## Dans les forêts de Sibérie

> La lumière lui taille des traits de fantassin héroïque. Le temps a sur la peau le pouvoir de l’eau sur la terre. Il creuse en s’écoulant.
>
> […]
>
> Le luxe n’est pas un état mais le passage d’une ligne, le seuil où, soudain, disparaît toute souffrance.
>
> […]
>
> Pendant cinq années, j’ai rêvé de cette vie. Aujourd’hui, je la goûte comme un accomplissement ordinaire. Nos rêves se réalisent mais ne sont que des bulles de savon explosant dans l’inéluctable.
>
> […]
>
> L’ennui ne me fait aucune peur. Il y a morsure plus douloureuse : le chagrin de ne pas partager avec un être aimé la beauté des moments vécus. La solitude : ce que les autres perdent à n’être pas auprès de celui qui l’éprouve.
>
> […]
>
> Aujourd’hui, je n’ai nui à aucun être vivant de cette planète. *Ne pas nuire.* Étrange que les anachorètes du désert n’avancent jamais ce beau souci dans les explications de leur retraite. Pacôme, Antoine, Rancé évoquent leur haine du siècle, leur combat contre les démons, leur brûlure intérieure, leur soif de pureté, leur impatience à gagner le Royaume céleste, mais jamais l’idée de vivre sans faire de mal à personne. Ne pas nuire. Après une journée dans la cabane des Cèdres du Nord, on peut se le dire en se regardant dans les glaces.
>
> […]
>
> Rentré au lac, j’attrape mon premier poisson à cinq heure le soir. Un deuxième trois minutes plus tard et un troisième une heure et demie après. Trois ombles vif-argent, électrisés par la colère, luisent sur la glace. La peau est traversée d’impulsions électriques. Je les tue et regarde la plaine en murmurant ces mots de gratitude que les Sibériens adressaient autrefois à la bête qu’ils détruisaient ou au monde qu’ils contribuaient à vider. Dans la société moderne, la taxe carbone remplace ce « merci — pardon ».  
> Le bonheur d’avoir dans son assiette le poisson que l’on a pêché, dans sa tasse l’eau qu’on a tirée et dans son poêle le bois qu’on a fendu : l’ermite puise à la source. La chair, l’eau et le bois sont encore frémissants.
>
> […]
>
> En ville, le libéral, le gauchiste, le révolutionnaire et le grand bourgeois payent leur pain, leur essence et leurs taxes. L’ermite, lui, ne demande ni ne donne rien à l’État. Il s’enfouit dans les bois, en tire subsistance. Son retrait constitue un *manque à gagner* pour le gouvernement. Devenir un manque à gagner devrait constituer l’objectif des révolutionnaires. Un repas de poisson grillé et de myrtilles cueillies dans la forêt est plus anti-étatique qu’une manifestation hérissée de drapeaux noirs. Les dynamiteurs de la citadelle ont besoin de la citadelle. Ils sont contre l’État au sens où ils s’y appuient dessus. Walt Whitman : « Je n’ai rien à voir avec ce système, pas même assez pour m’y opposer. »
> 
> […]
>
> Mes dîners du Baïkal contiennent un faible rayonnement d’*énergie grise*. L’énergie grise explose quand la valeur calorifique des aliments est inférieure à la dépense énergétique nécessaire à leur production et à leur acheminement. […] L’énergie grise, c’est l’ombre du karma : le décompte de nos péchés. Un jour, nous serons sommés de les payer.
>
> […]
>
> J’archive les heures qui passent. Tenir un journal féconde l’existence. Le rendez-vous quotidien devant la page blanche du journal contraint à prêter meilleure attention aux événements de la journée — à mieux écouter, à penser plus fort, à regarder plus intensément. Il serait désobligeant de n’avoir rien à inscrire sur sa page de calepin. Il en va de la rédaction quotidienne comme d’un dîner avec sa fiancé. Pour savoir qui lui confier, le soir, le mieux est d’y réfléchir pendant la journée.
>
> […]
>
> La pêche, ultime clause du pacte signé avec le temps. Si l’on revient bredouille, c’est le temps qui a tiré sa prise. J’accepte de rester des heures immobile. Et s’il n’y a rien, tant pis. Je n’en voudrai pas aux heures d’avoir trompé mon désir. Elles ne sont pas nombreuses, les activités, réduites à une vague espérance. Pour moi, qui ne crois plus aux Messies, il n’y a que les poissons dont j’espère la venue.
>
> […]
> 
> Les heures défilent lentement par la fenêtre. Je m’ennuie un peu. Cette journée est un robinet mal fermé, chaque heure en goutte. L’ennui est un compagnon passé de mode. On s’y fait, pourtant. Avec lui, le temps a un goût d’huile de foie de morue. Soudain, le goût se dissipe et l’on ne s’ennuie plus. Le temps redevient cette procession invisible et légère qui fraie son chemin à travers l’être.
>
> […]
>
> Et je fixe ce point très précis où les étincelles du brasier, propulsées vers le ciel, pâlissent et brillent d’un dernier éclat avant de se confondre aux étoiles. J’ai du mal à me convaincre de gagner ma tente, je suis comme un gosse qui ne veut pas couper la télévision. De mon duvet, j’entends crépiter le bois. Rien ne vaut la solitude. Pour être parfaitement heureux, il me manque quelqu’un a qui l’expliquer.
> 
> […]
> 
> Je suis incapable de prendre la moindre photo. Ce serait double injure : je pêcherais par inattention ; j’insulterais l’instant.
>
> <cite>*Dans les forêts de Sibérie*, Sylvain Tesson</cite>

Ce livre est presque trop bien écrit pour réussir à entrer dedans, sans compter la romanticisation de l’isolement. C’est la première fois que cela m’arrive et c’est troublant. Peut-être que cela se produit lorsqu’on reste dans une cabane trop longtemps… à garder en mémoire.

Ou alors c’est de la jalousie déplacée. C’est beau.
